<webbox id="rptPayment">
\documentclass[a4paper,12pt]{article}
\usepackage{graphicx}
\begin{document}

\begin{center}
  \LARGE
  Partners
\end{center}

\vspace{1cm}

\begin{enumerate}
<repeat rs="rptPaymentPartners_rs_print">
\item
  {{partner}}, {{amount}}, {{value}}, {{percent}}
</repeat>
\end{enumerate}


\end{document}
</webbox>
